### Method

# Gtk TreeViewColumn get_tree_view

#### Declaration [src]

    GtkWidget*
    gtk_tree_view_column_get_tree_view (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the `GtkTreeView` wherein `tree_column` has been inserted. If `column` is currently not inserted in any tree view, `NULL` is returned.

#### Return value

Returns: | `GtkWidget`
| The tree view wherein `column` has been inserted.
| The data is owned by the instance.
| The return value can be `NULL`.